Subject: Re: SUBMISSION OF I.T.DECLARATION FORM
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 26 Jan 2016 03:29:22 +0530 (IST)

Hi Swati, 

Attached is the IT declaration form. All proofs are submitted to guard. I did not fill full information so would request you to guide me through. Please watsapp what requires to be filled and in which manner so that I can complete that by today when I am in the shift. 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 19, 2016 4:57:11 PM 
Subject: Re: SUBMISSION OF I.T.DECLARATION FORM 

Hi Pritish 

This is to inform you that you can collect you Loyalty Bonus cheque from the gaurd. 

Further i want to mention that you have received reduced salary amount in the month of Dec 2015. So as per the norms you are not eligible for Bonus for the period Jul '15 to Dec '15. But Saurabh sir has approved the payment of balance months except for Dec '15. 

Before taking the cheque you have to submit a letter addressing Saurabh Sir and mentioning that though you are not eligible for receiving the bonus for the period Jul '15 to Dec '15 but you are thankful that you are receiving it. 

You can submit the letter to the gaurd only and also submit the voucher attached with your cheque after signing it. 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 19, 2016 4:56:07 PM 
Subject: Re: SUBMISSION OF I.T.DECLARATION FORM 

Hi Pritish 

This is to inform you that you can collect you Loyalty Bonus cheque from the gaurd. 

Further i want to mention that you have received reduced salary amount in the month of Dec 2015. So as per the norms you are not eligible for Bonus for the period Jul '15 to Dec '15. But Saurabh sir has approved the payment of balance months except for Dec '15. 

Before taking the cheque you have to submit a letter addressing Saurabh Sir and mentioning that though you are not eligible for receiving the bonus for the period Jul '15 to Dec '15 but you are thankful that you are receiving it. 

You can submit the letter to the gaurd only. 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 19, 2016 9:40:47 AM 
Subject: Re: SUBMISSION OF I.T.DECLARATION FORM 

Hi Pritish 

In case it is difficult for you to submit the details upto 20th of Jan, please submit it atleast before 23th of Jan 2016. Further you can submit the I.T.Declaration form at present and submit the proofs later but before salary processing. 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, January 18, 2016 7:45:46 PM 
Subject: Re: SUBMISSION OF I.T.DECLARATION FORM 

Hi Swati, 

Thank you for your email. I am sorry however I was not been informed regarding the same. Unfortunately I would not be able to submit the details by 20th Jan as I would need some time to do it. 
Please do confirm the extended date till which I can submit the documents. 

Regards, 
Pritish Nandi 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 18, 2016 3:47:39 PM 
Subject: SUBMISSION OF I.T.DECLARATION FORM 

Hello Mr. Pritish Nandi 

This is to inform you that we are in a process of calculation of tds as the financial year end is approaching. As per records and on estimated basis there is an amount of Rs. 9529.00 deductible towards tds from your salary upto date. 

I have not received any I.T.declaration from your end till date. So please submit the detail of investments if any made by you for claiming deduction and for saving your tds in the Investment deceleration form attached herewith latest by 20th of Jan 2016 (along with proofs if available till date). 

In the absence of the declaration we will have to process the salary accordingly and make the necessary deductions towards tds from the salary of balance number of months. 

Thanks & Regards 
Swati Shukla 

-- 
Thanks & Regards 
Swati Shukla 

-- 
Thanks & Regards 
Swati Shukla 

-- 
Thanks & Regards 
Swati Shukla